'
This unique application offers the possibility to remote control up to 32 XTA Electronics DP4-Series Loudspeaker Management Systems from your iPhone or iPod Touch or iPad. Also the Martin Audio DX2, the Funktion One X04A and the D.A.S. Audio DSP 4080 & DSP2060 controller are supported.DP4Remote gives you control over the following functions of your device: Gain Mute Phase Delay xOver Parametric EQs Graphic EQs Limiters Routing Ganging Names Memory store, recall and erase Snapshot store, recall and eraseDP4Remote can sync with the devices in both ways. So you can either prepare a setting in forward or get the controllers data.DP4Remote stores your offline edited data for later sync with your devices.DP4Remote is compatible with XTA Electronics DP448, DP446, DP444 controllers as well as with the Martin Audio DX2, the Funktion One X04A and the D.A.S. Audio DSP 4080 & DSP2060 OEM-Units.IMPORTANT NOTES: You will need a working wireless connection to your controller (tested with XTA Wiser2400 and Moxa N-Port 5110). For more than 4 devices a serial connection speed of 115kBaud is recommended. For working with a XTA WISP some additional hardware & configuration are necessary. We recommend to use another serial / ethernet connection. DP4Remote works with a maximum of 32 devices at a time. DP4Remote is a third party application (this means this application is not developed by XTA Electronics). DP4Remote will work on any iPhone / iPod touch / iPad with iPhone OS 5.1 or higher. Recommended devices are iPhone 4S / 5 and new iPad or iPad mini. Although well tested - this application remain a piece of software: rockbaby engineering will not take any responsibility for any issues that may occur using DP4Remote. XTA Electronics DSP-algorithms are sensitive information to which we dont have access. So please note that our graphical representation of parametric EQs and xOvers display the "standard" ones - those may vary a bit from XTA Electronics unique and brilliant algorithms.
PriceUSD34.99
LicensePurchase
File Size1.81 MB
Version3.3
Operating System iOS
System RequirementsCompatible with iPhone, iPod Touch, and iPad. Requires iOS 3.1 or later. iTunes account required